[messages] Edit: Re: [Technical Support & Bugs] Can't run 3.2.8

Joel Uckelman uckelman at nomic.net
Tue Sep 3 01:13:52 MST 2013


Thus spake Grotius:
> 
> I've never had trouble running Vassal before, but I just tried to
> upgrade to 3.2.8, and now I can't get it to start.  I double-click the
> .exe icon, and nothing happens.  I don't see a Vassal app or process in
> Task Manager.

Look here first:

  http://www.vassalengine.org/wiki/VASSAL_Does_Not_Start
 
> I've tried running in compatibility mode, and running as administrator;
> no luck.  Tried rebooting; no help.  Also, when I install 3.2.8, I
> invariably see a message that 3.1.18 is already installed; I agree to
> uninstall it; 3.2.8 seems to install; but it doesn't work.  If I delete
> the 3.2.8 folder and restart, I still get the message that 3.1.18 is
> installed.

It sounds like some stale registry keys from 3.1.18 weren't removed.

> I tried nuking 3.1.18 from Control Panel, but that didn't
> work; I gather you don't uninstall Vassal that way.

No, that is the way to uninstall.
 
-- 
J.


More information about the messages mailing list